View Issue Details

IDProjectCategoryView StatusLast Update
0023960mantisbtplug-inspublic2018-03-04 00:36
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.12.0Fixed in Version2.12.0 
Summary0023960: EVENT_AUTH_USER_FLAGS should always be passed username rather than name
Description

The event should always receive a username even if show real name is enabled.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 7600e5bd

2018-02-10 16:10:06

vboctor

Details Diff
Always pass username to EVENT_AUTH_USER_FLAGS

Fixes 0023960
Affected Issues
0023960
mod - core/authentication_api.php Diff File

Issue History

Date Modified Username Field Change
2018-02-10 16:09 vboctor New Issue
2018-02-10 16:09 vboctor Status new => assigned
2018-02-10 16:09 vboctor Assigned To => vboctor
2018-02-10 16:15 vboctor Note Added: 0058814
2018-02-19 03:08 vboctor Changeset attached => MantisBT master 7600e5bd
2018-02-19 03:08 vboctor Status assigned => resolved
2018-02-19 03:08 vboctor Resolution open => fixed
2018-02-19 03:08 vboctor Fixed in Version => 2.12.0
2018-03-04 00:36 vboctor Status resolved => closed